Bug 183162 - beagle logs same message about Maildir over and over.
Summary: beagle logs same message about Maildir over and over.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-02-27 02:58 UTC by Dave Jones
Modified: 2015-01-04 22:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 17:36:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Jones 2006-02-27 02:58:41 UTC
every 30 seconds, fetchmail drops a mail in my ~/Mail, which is a dir full of
mbox's.  Beagle seems to think its a Maildir, but then realises it isn't.
So every 30 seconds, I get this logged..

Beagle  WARN: KMail backend: /home/davej/Mail contains a maildir directory but
no corresponding index file. Probably not a KMail mail directory. Ignoring this
location!

It also repeatedly freaks out about the lockfiles that procmail is
creating/deleting..

WARN: Could resolve unique id of '_1AB.OvmAEB.nwo' in '/home/davej' for removal,
it is probably already gone
WARN: Could resolve unique id of 'msgid.lock' in '/home/davej' for removal, it
is probably already gone

The 'it is probably gone' message has been logged for a bunch of other apps
creating temp files too. Is it actually useful to log that in any case?

Comment 1 Matthias Clasen 2006-03-01 17:20:24 UTC
I'll bump the log level to "error". why the loglevel is not configurable is
beyond me...

Comment 2 Matthias Clasen 2006-03-01 17:36:42 UTC
Changed in 0.2.1-15


Note You need to log in before you can comment on or make changes to this bug.